"""============================================================================
منطق برنامه دریافت کننده 50 عدد و چاپ کننده عدد بهمراه مربعش در حالتی که برابر 100 یا بزرگتر از 100 است.
============================================================================"""

number = 50
count = 1
while count <= 50:
    num = int(input("Please enter your num: "))
    if num >= 100:
        result = num **2
        print("Number: ",num,"\tSquare: ",result)
    count += 1
